#navigation{
	padding-top: 20px;
    margin-bottom: 42px;
	
	ul {
		list-style-type: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: start;
		align-items: center;
	}
	
	li:after{
		content: '/';
		margin: 0 5px;	
		color: var(--color-text-gray3);
	}
	
	li:last-child:after{
		display:none;
	}
	
	
	a{
		font-size: 14px;
		font-weight: 500;
		line-height: 18px;
		transition: all 0.1s ease;
		color: var(--color-text-gray3);
		padding-bottom: 3px;
		
		&:hover {
			color: var(--color-blue-hover-button);
			border-bottom: 2px solid var(--color-blue-hover-button);
		}		
	}
	
}

@media only screen and (max-width:850px){
	#navigation{
		margin-bottom:20px;
	}
}

